Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Creates if missing, updates if it exists.
cURL
curl --request PUT \ --url https://{instance}/api/v2/note/by-deliverable \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "deliverableId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "content": {} } '
const options = { method: 'PUT', headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({deliverableId: '3c90c3cc-0d44-4b50-8888-8dd25736052a', content: {}})};fetch('https://{instance}/api/v2/note/by-deliverable', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://{instance}/api/v2/note/by-deliverable"payload = { "deliverableId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "content": {}}headers = { "X-API-Key": "<api-key>", "Content-Type": "application/json"}response = requests.put(url, json=payload, headers=headers)print(response.text)
Rich-text document (JSON object). A plain string is rejected with 400.
Note created or updated